<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class ReasonTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('reason')
            ->label('دلیل')
            ->label('عنوان اختلاف')
            ->required()
            ->maxLength(255);
    }
}
